AnsweredAssumed Answered

System requirements for ArcGIS 10.3?

Question asked by dan.thomas on Jan 5, 2015
Latest reply on Feb 26, 2015 by DSmith-esristaff

The  System Requirements I can find online seem to relate to ArcGIS10.2.x. Does anyone have the specific system spec requirements of ArcGIS 10.3? Is it stable on XP?

Outcomes